{
  "android-instant": {
    "REMOTE_SERVER_ROOT": "",
    "host": "",
    "pathPattern": "",
    "recordPath": "",
    "scheme": "https",
    "skipRecord": false
  },
  "appKey": "",
  "appSecret": "",
  "encryptJs": false,
  "excludeScenes": [],
  "fb-instant-games": {},
  "includeAnySDK": false,
  "includeSDKBox": false,
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "jailbreakPlatform": false,
  "md5Cache": false,
  "mergeStartScene": false,
  "oauthLoginServer": "",
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "packageName": "org.cocos2d.helloworld",
  "privateKey": "",
  "qqplay": {
    "REMOTE_SERVER_ROOT": "",
    "orientation": "portrait",
    "zip": false
  },
  "startScene": "0a98c40a-8320-4cd3-9173-c2806e5e1e5f",
  "title": "hello_world",
  "webOrientation": "auto",
  "wechatgame": {
    "REMOTE_SERVER_ROOT": "",
    "appid": "wxb8ba181ff6b6c0a7",
    "orientation": "landscape",
    "subContext": ""
  },
  "xxteaKey": "82dac937-9a1c-44",
  "zipCompressJs": true
}